<?php 
class eventclass_inf_ingresos_vs_egresos  extends eventsBase
{ 
	function eventclass_inf_ingresos_vs_egresos()
	{
	// fill list of events

//	onscreen events
		$this->events["inf_ingresos_vs_egresos_snippet"] = true;


	}
// Captchas functions	

//	handlers
//	onscreen events
function inf_ingresos_vs_egresos_snippet(&$params)
{
require_once('inf_ingresos_vs_egresos.php');
;
}

} 
?>
